{
  "alfredsnippet" : {
    "snippet" : "curl -sSL https:\/\/get.docker.com\/ | CHANNEL=stable sh",
    "dontautoexpand" : true,
    "uid" : "E3BC822C-F4F2-4035-AE17-B9598F79B148",
    "name" : "Docker 安裝指令",
    "keyword" : "install"
  }
}